{
    "name": "braindrops-app",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "prettier": {
        "tabWidth": 4,
        "semi": false,
        "singleQuote": true
    },
    "dependencies": {
        "@tiptap/pm": "^3.28.0",
        "@tiptap/starter-kit": "^3.28.0",
        "@tiptap/vue-3": "^3.28.0",
        "fecha": "^4.2.3",
        "sass": "^1.98.0",
        "sass-embedded": "^1.98.0",
        "vue": "^3.5.30",
        "vue-router": "^5.2.0"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^6.0.5",
        "vite": "^8.0.0"
    }
}
